1901938 - Unable to install Add on SAP NW Gateway 2.0 - IW_FND 250 | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1901938 - Unable to install Add on SAP NW Gateway 2.0 - IW_FND 250

Symptom

During the import of Add-on IW_FND 250 SAINT stops on Pre-requisite check with error.

The error is OCS package SAPK-250AGINIWFND does not match the current software component vector.

Queue calculation looks similar to :

9-3-2013 1-17-22 PM.jpg


Read more...

Product

SAP enhancement package 1 for SAP NetWeaver Mobile 7.3

Keywords

Netweaver Gateway, add on, Gate way, 2.0, upg , KBA , BC-UPG-ADDON , Upgrade Add-On Components (IS) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.